div#wrapper				{float:left;width:100%}
div#header {/*width:100%;*/ overflow:hidden;}
/*div#container {background:url(../../img/top_nav_bg.jpg) repeat-x;}*/
div#inner-container {width: 1200px; margin: 0 auto; position: relative;}
div.blocks3  #content	{margin: 0 200px 0 200px;}
div.blocks2e #content	{margin: 0 200px 0     0;}
div.blocks2n #content	{margin: 0     0 0 200px;}
div.blocks1  #content	{margin: 0     0 0     0;}
div#navigation			{float:left;width:200px;margin-left:-100%}
div#extra				{float:left;width:200px;margin-left:-200px}
div#footer				{clear:left;width:100%}
